<?php
header('Content-Type: application/json');
require("dbinfo.php");
require_once("dl.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
$sql = "";
$id = 0;

	if($_REQUEST["sql"]) {$sql = $_REQUEST['sql'];}
	$resultado = mysqli_query($con,$sql);

	if($_REQUEST["id"]) {$id = $_REQUEST['id'];}

    if( $_REQUEST["historia"] ) {
		$historia = $_REQUEST['historia'];
	 }
	 $usuario = '';
	 if( $_REQUEST["usuario"] ) {
	 $usuario = $_REQUEST['usuario'];
	 }
     $tipo = '';
	 if( $_REQUEST["tipo"] ) {
		$tipo = $_REQUEST['tipo'];
	 }
	 $fecha = dl_fecha::dl_ahora_texto();
	 if($id > 0)
	 {
		$sql = "INSERT INTO log2 (id_elemento,descripcion,tipo,fecha,usuario,tipo_elemento) VALUES (" . $id . ",'Se elimina fotografia','FOTOGRAFIA ELIMINADA','" . $fecha . "','" . $usuario . "','" . $tipo . "')";
		$resultado = mysqli_query($con,$sql);
	 }

$res = '';
if ($resultado != FALSE){
    $res="ok";
}
mysqli_close($con);
$resultado = array(
    'mensaje'=> $res
    );
 echo json_encode($resultado);
?>